uuid:
  -
    value: a95831df-7a1d-4822-bc5e-2787b9fa2fc9
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 81d594a1-ed1b-4e63-a1cc-65354fba5a88
revision_timestamp:
  -
    value: '2019-10-25T06:54:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'About Us'
created:
  -
    value: '2019-10-21T11:32:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:54:24+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'About Us | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/about-us'
    description: "Discovergreece.com\n\nDiscovergreece.com is an interactive platform that constitutes a strategic pillar of Marketing Greece’s operation. The website showcases an integrated Greek Tourism Product portfolio, acts as a sales tool by combining products with booking engines and serves as a digital platform for community building & social media campaigns.In particular, the platform offers the following functions:"
path:
  -
    alias: /about-us
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2 aria-controls=\"ui-accordion-1-panel-0\" aria-selected=\"true\" id=\"ui-accordion-1-header-0\" role=\"tab\" tabindex=\"0\">Discovergreece.com</h2>\r\n\r\n<p>Discovergreece.com is an interactive platform that constitutes a strategic pillar of Marketing Greece’s operation. The website showcases an integrated Greek Tourism Product portfolio, acts as a sales tool by combining products with booking engines and serves as a digital platform for community building &amp; social media campaigns.In particular, the platform offers the following functions:</p>\r\n\r\n<ul>\r\n\t<li>Portrays a unique and unified Greek Tourism Product</li>\r\n\t<li>Offers comprehensive information for destinations , including highlights and secrets</li>\r\n\t<li>Allows users to design their travel experiences by using search features that bring together accommodation, transport and sightseeing tours, to name but a few</li>\r\n\t<li>Features the integration of online booking engines</li>\r\n</ul>\r\n\r\n<p>Discovergreece.com is now online in Greek, English German, Russian and French.</p>\r\n\r\n<h2 aria-controls=\"ui-accordion-1-panel-1\" aria-selected=\"true\" id=\"ui-accordion-1-header-1\" role=\"tab\" tabindex=\"0\">Marketing Greece</h2>\r\n\r\n<p>Marketing Greece SA is a non-profit corporation which was founded in 2013 and has as its primary objective the promotion of the Greek tourism product. Within the wider framework of the National Strategy for Tourism, the objective of Marketing Greece SA is to support the Ministry of Tourism and the Greek National Tourism Organization (GNTO) in promoting a renewed portfolio of tourism products in the target markets. At the same time, through a multi-level strategic communications and public relations plan, Marketing Greece SA aims to highlight the unexplored side of the country and enhance its competitiveness in the global tourism market.</p>\r\n\r\n<h2 aria-controls=\"ui-accordion-1-panel-2\" aria-selected=\"true\" id=\"ui-accordion-1-header-2\" role=\"tab\" tabindex=\"0\">Corporate Governance</h2>\r\n\r\n<p>The Governing Council is the company’s supreme body after the General Assembly of its shareholders and is responsible for the administration, management and representation of Marketing Greece S.A. The Governing Council consists of a total of twenty-one members. The President of the Association of Greek Tourism Enterprises (SETE) holds the position of President of the Governing Council, while the President of the Hellenic Chamber of Hotels (HCH) holds the position of Vice President of the Governing Council. The members of the Board are tourism operator representatives and experts in the tourism field, including the spokesperson of the Hellenic Association of Communication Agencies (EDEE/HACA).</p>\r\n\r\n<p>SETE is the main shareholder of Marketing Greece S.A., holding 80.43% of the company’s share, HCH holds 17.6% of the shares and EDEE/HACA is also a shareholder with 1.97%.</p>\r\n"
    format: basic_html
    processed: "<h2 aria-controls=\"ui-accordion-1-panel-0\" aria-selected=\"true\" id=\"ui-accordion-1-header-0\" role=\"tab\" tabindex=\"0\">Discovergreece.com</h2>\n\n<p>Discovergreece.com is an interactive platform that constitutes a strategic pillar of Marketing Greece’s operation. The website showcases an integrated Greek Tourism Product portfolio, acts as a sales tool by combining products with booking engines and serves as a digital platform for community building &amp; social media campaigns.In particular, the platform offers the following functions:</p>\n\n<ul>\n\t<li>Portrays a unique and unified Greek Tourism Product</li>\n\t<li>Offers comprehensive information for destinations , including highlights and secrets</li>\n\t<li>Allows users to design their travel experiences by using search features that bring together accommodation, transport and sightseeing tours, to name but a few</li>\n\t<li>Features the integration of online booking engines</li>\n</ul>\n\n<p>Discovergreece.com is now online in Greek, English German, Russian and French.</p>\n\n<h2 aria-controls=\"ui-accordion-1-panel-1\" aria-selected=\"true\" id=\"ui-accordion-1-header-1\" role=\"tab\" tabindex=\"0\">Marketing Greece</h2>\n\n<p>Marketing Greece SA is a non-profit corporation which was founded in 2013 and has as its primary objective the promotion of the Greek tourism product. Within the wider framework of the National Strategy for Tourism, the objective of Marketing Greece SA is to support the Ministry of Tourism and the Greek National Tourism Organization (GNTO) in promoting a renewed portfolio of tourism products in the target markets. At the same time, through a multi-level strategic communications and public relations plan, Marketing Greece SA aims to highlight the unexplored side of the country and enhance its competitiveness in the global tourism market.</p>\n\n<h2 aria-controls=\"ui-accordion-1-panel-2\" aria-selected=\"true\" id=\"ui-accordion-1-header-2\" role=\"tab\" tabindex=\"0\">Corporate Governance</h2>\n\n<p>The Governing Council is the company’s supreme body after the General Assembly of its shareholders and is responsible for the administration, management and representation of Marketing Greece S.A. The Governing Council consists of a total of twenty-one members. The President of the Association of Greek Tourism Enterprises (SETE) holds the position of President of the Governing Council, while the President of the Hellenic Chamber of Hotels (HCH) holds the position of Vice President of the Governing Council. The members of the Board are tourism operator representatives and experts in the tourism field, including the spokesperson of the Hellenic Association of Communication Agencies (EDEE/HACA).</p>\n\n<p>SETE is the main shareholder of Marketing Greece S.A., holding 80.43% of the company’s share, HCH holds 17.6% of the shares and EDEE/HACA is also a shareholder with 1.97%.</p>\n"
    summary: ''
    summary_processed: ''
field_basic_page_accordion: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
